fieldset {
	border: none;
}

fieldset ol, fieldset ul {
	margin-left: 0;
}

form li {
	margin-bottom: 0.75em;
	float: left;
	width: 100%;
	list-style-type: none;
}

label {
	float: left;
	vertical-align: top;
	width: 120px;
}

input, textarea {
	float: left;
	margin-right: 1em;
	width: 400px;
}

textarea {
	height: 180px;
	font-size: 11pt;
}

form .error {
	background-color: #FFFF80;
}

form .error-message {
	color: red;
	vertical-align: top;
}

#submit {
	width: 150px;
	margin-left: 370px;
}